uuid: f643e5a7-3607-4f67-aa0f-ff596a38af89
langcode: en
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Delete redirect'
type: redirect
plugin: redirect_delete_action
configuration: {  }
